@charset "utf-8";

/* ------------------------------------------------------------------
     mainArea (top)
------------------------------------------------------------------ */
article #titleBox {
	background: url(../images/top/bg_top_title.jpg) no-repeat;
	width: 660px;
	height: 128px;
	position: relative;
}
article #titleBox h1 {
	background: url(../images/top/img_top_title.gif) no-repeat;
	text-indent: -99999px;
	width: 303px;
	height: 29px;
	position: absolute;
	left: 183px;
	top: 68px;
}
article #titleBox p.sp {
/*
	width: 135px;
*/
	width: 155px;
	position: absolute;
	left: 505px;
	top: 55px;
	font-size: 18px;
	line-height: 26px;
	text-align: right;
	font-family: "Times New Roman",serif;
	display:none;
}
article #titleBox p.pc {
/*
	width: 135px;
*/
	width: 155px;
	position: absolute;
	left: 505px;
	top: 55px;
	font-size: 18px;
	line-height: 26px;
	text-align: right;
	font-family: "Times New Roman",serif;
}

article section {
	padding-bottom: 10px;
}
article section.addLine {
	border-bottom: 8px solid #ededed;
}
article section .sectionInner {
	width: 630px;
	padding: 0 15px;
}
article section h1 {
	height: 26px;
	background-color: #ededed;
	color: #aaaaaa;
	font-weight: bold;
	font-size: 13px;
	line-height: 26px;
	text-align: center;
	margin-bottom: 20px;
}
article section h2 {
	color: #ff3000;
	font-weight: bold;
	font-size: 13px;
	line-height: 16px;
	font-family: Arial;
	padding-top: 5px;
	border-top: 1px solid #d3d4d5;
	clear: both;
}
article section h2.noLine {
	padding-top: 0;
	border-top: none;
}

article section .listBox {
	padding-bottom: 8px;
}
article section .listBox h3 {
	clear: both;
	font-weight: bold;
	font-size: 15px;
	line-height: 19px;
	padding: 4px 0 7px;
}
article section .listBox h3.noLinks {
	padding: 14px 0 7px;
}
article section .listBox h3 span {
	font-size: 12px;
	line-height: 14px;
	display: block;
	color: #aaaaaa;
	font-family: "Times New Roman",serif;
}
article section .listBox p {
/*
	line-height: 18px;
*/
}
article section .listBox .addImg p {
	width: 510px;
	float: right;
}
article section .listBox .addImg img {
	width: 100px;
	float: left;
}
article section .listBox ul {
	clear: both;
	margin-top: 4px;
}
.ie7 article section .listBox ul {
	height: 20px;
}
article section .listBox ul li {
	float: right;
}
article section .listBox ul li.link03 {
	margin-left: 6px;
}
article .underLogo {
	text-align: center;
	margin-top: 30px;
}
.win article .underLogo a:hover,
.mac article .underLogo a:hover,
article .underLogo a.hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.5;
}

/* -- responsive -- */
@media screen and (max-width: 768px) {
	article #titleBox {
		background: none;
		border-top: 8px solid #ededed;
		height: 97px;
		width: 100%;
	}

	article #titleBox h1 {
		background-size: 100%;
		bottom: 0;
		left: 0;
		margin: auto;
		max-width: 90%;
		right: 0;
		top: -25%;
	}

	article #titleBox p.sp {
		display:block;
    left: 0;
    text-align: center;
		width: 100%;
	}
	article #titleBox p.pc {
		display:none;
	}

	article section .sectionInner {
		width: 93.34%;
		padding: 0 3.33%;
	}
	article section .listBox .addImg p {
		width: 71.42%;
	}
	article section .listBox .addImg img {
		width: 23.80%;
		/*width: 100px;*/
		height: auto;
	}
}


/* added masayuki.n */
.bdr {
	border-bottom: 1px solid #d3d4d5;
	padding-bottom: 6px;
	margin-bottom: 6px;
}
.mbbdr {
	padding-bottom: 20px;
}

/* ?{???̃e?L?X?g?T?C?Y?F12 ?? 14px?@?s?ԁF18 ?? 22px */
.add{
	font-size: 14px;
	line-height: 22px;
}
